bug930062.sh expects innodb_expand_import in XtraDB 5.6

Bug #1204114 reported by Alexey Kopytov on 2013-07-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Percona XtraBackup moved to https://jira.percona.com/projects/PXB
Triaged
Low
Alexey Kopytov
2.1
Triaged
Low
Alexey Kopytov

Bug Description

The bug930062.sh test was written in assumption that any XtraDB based server should have innodb_expand_import if the server version is not 5.5. With some tweaks it can be extended to support table import/export for 5.6-based servers and XtraBackup.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers